﻿@charset 'utf-8';
/* CSS Document */


@media only screen and (max-width: 768px) {
.wrapper {
	width: 94%;
	margin: 0 auto;
	padding: 0;
}
.pc {
	display: none;
}
.tablet {
	display: block;
}
#pankuzu {
	display: none;
}
#headline {
	padding: 3em 0;
}
.info_bar {
	font-size: 1.3rem;
}
#sitetitle h1 {
	text-align: center;
	width: 70%;
	margin: 0 auto;
}
dl.info {
	margin: .5em auto 0;
}
.icon_yoyaku {
	width: 140px;
	top: -140px;
	right: 0px;
}
dl.detail dd.note span {
	display: inline;
}
#breaktime {
	padding-top: 18%;
}
h2.catTitle {
	font-size: 1.8rem;
}
h2.catTitle:nth-child(n+2) {
	margin-top: 50px;
}
.en {
	font-size: 3.4rem;
}
.en span {
	display: inline-block;
}
#refresh li {
	width: 33.33%;
}
#refresh li:nth-child(n+4) {
	display: none;
}
#advert li {
	position: relative;
	width: 100%;
	box-sizing: border-box;
}
#advert li:first-child {
	padding-top: 65%;
}
#advert .tit_min {
	line-height: 1.4;
	font-size: 2.4rem;
	margin-bottom: 0;
}
#advert .tit_min span {
	display: block;
}
#advert .en {
	font-size: 2.8rem;
	margin-bottom: 30px;
}
#airline {
	padding: 4em 0 5em;
}
ul.type_C li {
	width: 48%;
}
ul.type_C li:nth-child(n+3) {
	margin-top: 50px;
}
dl.detail dt {
	font-size: 2.4rem;
}
dl.detail dd:nth-child(2) {
	font-size: 1.6rem;
}
#breaktime {
	padding-top: 18%;
}
.callcenter h2 {
	font-size: 1.4rem;
}
.callcenter ul.phone li:nth-child(n+2) {
	margin-left: 0;
}
#page-top img,
#page-top a {
	width: 100%;
	padding: 7%;
	border-radius: 2px;
}

}



@media screen and (max-width:480px) {
.tablet {
	display: none;
}
.sp {
	display: block;
}
.sp_list {
	display: block;
}
.info_bar {
	font-size: 1.3rem;
}
#sitetitle h1 {
	text-align: center;
	width: 100%;
	margin: 0 auto;
}
.icon_yoyaku {
	width: 140px;
	top: -230px;
	right: -10px;
}
h2.catTitle span {
	display: inline;
	font-size: 1.7rem;
}
.bytype {
	margin: 2.5em 0 1em;
	font-size: 3rem;
}
.en {
	font-size: 2.8rem;
}
#refresh li {
	width: 50%;
}
#refresh li:nth-child(4) {
	display: block;
}
#refresh li:nth-child(n+5) {
	display: none;
}
#advert li:first-child {
	padding-top: 72.06%;
}
#advert li:nth-child(2) {
	padding: 10% 5%;
}
#advert h2.catTitle {
	font-size: 1.7rem;
}
#advert .tit_min span {
	display: inline;
}
#airline {
	background: none;
	padding: 4em 0 5em;
}
ul.type_A li {
	width: 100%;
	margin-bottom: 3em;
}
ul.type_A li:nth-child(n+3) {
	margin-top: 0;
}
ul.type_A li:last-child {
	margin-bottom: 0;
}
ul.type_B li {
	width: 100%;
	margin-bottom: 0;
	margin-bottom: 5px;
}
ul.type_B li:nth-child(3n) {
	margin-bottom: 3em;
}
ul.type_B li:last-child {
	margin-bottom: 20px;
}
ul.type_B li:nth-child(4n) {
	order: -1;
}
ul.type_C li {
	width: 100%;
	margin-top: 50px;
}
ul.type_C li:first-child {
	margin-top: 0;
}
#widelayout {
	padding: 4em 1em 5em;
}
#breaktime {
	padding-top: 40%;
}
.callcenter ul.phone li:first-child {
	margin-bottom: 1em;
}

}

